Infrastructure - Task #7317

Add the Baglt file Packaging format to the object format list
2015-08-25 23:14 - Chris Jones

Status: Closed Start date: 2015-08-25
Priority: Normal Due date:

Assignee: Chris Jones % Done: 100%
Category: d1_cn_buildout Estimated time: 0.00 hour

Target version:

Milestone: None Story Points:
Product Version: *
Description

We discussed the need to add the Baglt specification to the object format list. The current spec is:
https://tools.ietf.org/html/draft-kunze-bagit-11

Add the following format to the list:

application/bagit-097
Baglt File Packaging Format Version 0.97
DATA

Note that we aren't setting the media type or extension in the V2 version of the list since Baglt isn't limited to any one serialization
format. Also, this is version 0.97, so the formatld reflects this.

History

#1 - 2015-08-26 01:02 - Chris Jones
- Status changed from New to Closed
- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2015-08-28 22:07 - Chris Jones
- Estimated time set to 0.00

I've updated all of the CN environments with the new format list, including production.
